    * {
        padding: 0;
        margin: 0;
        box-sizing: border-box;
        font-family: sans-serif;
    }

    body {
        display: flex;
        flex-direction: column;
        align-items: center;
        height: 100vh;
        overflow-y: auto;
        position: relative;
    }
    

    body::before {
        content: "";
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        background: url(img/IMG.jpg) no-repeat center center/cover;
        filter: blur(8px); /* Aplica el desenfoque solo a la imagen de fondo */
        z-index: -1; /* Asegura que la imagen esté detrás del contenido */
    }
    
    .container {
        width: 100%;
        max-width: 650px;
        background: rgba(152, 157, 163, 0.475);
        padding: 28px;
        margin: 20px 28px;
        border-radius: 10px;
        box-shadow: inset -2px 2px 2px white;
        overflow: auto;
    }
    
    .form-title {
        font-size: 26px;
        font-weight: 600;
        text-align: center;
        padding-bottom: 6px;
        color: white;
        text-shadow: 2px 2px 2px black;
        border-bottom: solid 1px white;
    }

    .main-user-info {
        display: flex;
        flex-wrap: wrap;
        justify-content: space-between;
        padding: 20px 0;
        gap: 20px; /* Separar más los campos */
    }

    .user-input-box {
        display: flex;
        flex-direction: column;
        width: 48%;
        padding-bottom: 25px; /* Espaciado más amplio entre los campos */
    }

    .user-input-box:nth-child(2n) {
        align-items: flex-end;
    }

    .user-input-box label {
        color: white;
        font-size: 18px;
        font-weight: 400;
        margin-bottom: 5px;
        text-align: right; /* Alinea el nombre del campo a la derecha */
    }

    .user-input-box input, .user-input-box select {
        height: 40px;
        width: 100%;
        border-radius: 7px;
        outline: none;
        border: 1px solid grey;
        padding: 0 10px;
        margin-top: 5px;
        background: rgba(255, 255, 255, 0.786);
    }

    /* Hover dentro de cada campo */
    .user-input-box input:hover, .user-input-box select:hover {
        background: rgba(255, 255, 255, 0.4);
    }

    .user-input-box input::placeholder, .user-input-box select::placeholder {
        color: white;
        opacity: 0.7;
    }

    /* Modificar formato de fecha de nacimiento */
    .date-of-birth input {
        width: 100%;
        padding: 10px;
        font-size: 18px;
        text-align: center;
        background-color: rgba(255, 255, 255, 0.7);
        border-radius: 7px;
        border: 1px solid grey;
    }

  /* From Uiverse.io by satyamchaudharydev */ 
.button {
    --width: 100px;
    --height: 35px;
    --tooltip-height: 35px;
    --tooltip-width: 90px;
    --gap-between-tooltip-to-button: 18px;
    --button-color: #5e8f52;
    --tooltip-color: #fff;
    width: var(--width);
    height: var(--height);
    background: var(--button-color);
    position: relative;
    text-align: center;
    border-radius: 0.45em;
    font-family: "Arial";
    transition: background 0.3s;
  }
  
  .button::before {
    position: absolute;
    content: attr(data-tooltip);
    width: var(--tooltip-width);
    height: var(--tooltip-height);
    background-color: var(--tooltip-color);
    font-size: 0.9rem;
    color: #111;
    border-radius: .25em;
    line-height: var(--tooltip-height);
    bottom: calc(var(--height) + var(--gap-between-tooltip-to-button) + 10px);
    left: calc(50% - var(--tooltip-width) / 2);
  }
  
  .button::after {
    position: absolute;
    content: '';
    width: 0;
    height: 0;
    border: 10px solid transparent;
    border-top-color: var(--tooltip-color);
    left: calc(50% - 10px);
    bottom: calc(100% + var(--gap-between-tooltip-to-button) - 10px);
  }
  
  .button::after,.button::before {
    opacity: 0;
    visibility: hidden;
    transition: all 0.5s;
  }
  
  .text {
    display: flex;
    align-items: center;
    justify-content: center;
  }
  .submit-btn {
    background-color: #5e8f52; 
    border: none;
    color: white;
    padding: 7px 20px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;
    margin: 10px 0;
    cursor: pointer;
    border-radius: 8px; /* Bordes redondeados */
    transition: all 0.3s ease;
    box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1); /* Sombra ligera */
  }
  
  .submit-btn:hover {
    background-color: #0056b3; /* Azul más oscuro */
    transform: scale(1.05); /* Aumenta el tamaño ligeramente al pasar el mouse */
  }
  
  .submit-btn:active {
    background-color: #004085; /* Azul aún más oscuro al hacer clic */
    box-shadow: 0 2px 4px rgba(0, 0, 0, 0.1); /* Sombra más pequeña al hacer clic */
  }
  
  .button-wrapper,.text,.icon {
    overflow: hidden;
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    color: #fff;
  }
  
  .text {
    top: 0
  }
  
  .text,.icon {
    transition: top 0.5s;
  }
  
  .icon {
    color: #fff;
    top: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
  }
  
  .icon svg {
    width: 24px;
    height: 24px;
  }
  
  .button:hover {
    background: #0e49eb;
  }
  
  .button:hover .text {
    top: -100%;
  }
  
  .button:hover .icon {
    top: 0;
  }
  
  .button:hover:before,.button:hover:after {
    opacity: 1;
    visibility: visible;
  }
  
  .button:hover:after {
    bottom: calc(var(--height) + var(--gap-between-tooltip-to-button) - 20px);
  }
  
  .button:hover:before {
    bottom: calc(var(--height) + var(--gap-between-tooltip-to-button));
  }
  
  
  @keyframes animateC {
    0% {
      transform: rotate(0deg);
    }
  
    100% {
      transform: rotate(360deg);
    }
  }
  

    @media (max-width: 600px) {
        .container {
            min-width: 280px;
            margin: 10px;
        }

        .user-input-box {
            width: 100%;
            margin-bottom: 12px;
        }

        .main-user-info {
            max-height: 380px;
            overflow: auto;
        }

        .main-user-info::-webkit-scrollbar {
            width: 0;
        }

        .gender-category {
            flex-direction: column;
        }
    }
    
    .logo {
        position: absolute;
        top: 70px; /* Distancia desde la parte superior de la pantalla */
        left: 100px; /* Distancia desde la parte izquierda */
        width: 150px; /* Ajusta el tamaño de la imagen */
        height: auto;
        z-index: 10; /* Asegura que la imagen quede encima del fondo */
    }
    
    /* Ocultar la imagen en dispositivos móviles */
    @media (max-width: 1200px) {
        .logo {
            display: none;
        }
    }
    
    
    .user-input-box select {
        width: 100%;
        padding: 8px;
        margin-top: 5px;
        border: 1px solid #ccc;
        border-radius: 5px;
        background-color: #fff;
        font-size: 16px;
    }

    * {
      padding: 0;
      margin: 0;
      box-sizing: border-box;
      font-family: sans-serif;
  }

  body {
      display: flex;
      flex-direction: column;
      align-items: center;
      height: 100vh;
      overflow-y: auto;
      position: relative;
  }
  
  body::before {
      content: "";
      position: absolute;
      top: 0;
      left: 0;
      width: 100%;
      height: 100%;
      background: url(img/IMG.jpg) no-repeat center center/cover;
      filter: blur(8px);
      z-index: -1;
  }
  
  .container {
      width: 100%;
      max-width: 650px;
      background: rgba(152, 157, 163, 0.475);
      padding: 28px;
      margin: 20px 28px;
      border-radius: 10px;
      box-shadow: inset -2px 2px 2px white;
      overflow: auto;
  }
  
  .form-title {
      font-size: 26px;
      font-weight: 600;
      text-align: center;
      padding-bottom: 6px;
      color: white;
      text-shadow: 2px 2px 2px black;
      border-bottom: solid 1px white;
  }

  .main-user-info {
      display: flex;
      flex-wrap: wrap;
      justify-content: space-between;
      padding: 20px 0;
      gap: 20px;
  }

  




  .user-input-box {
      display: flex;
      flex-direction: column;
      width: 48%;
      padding-bottom: 25px;
  }

  .user-input-box:nth-child(2n) {
      align-items: flex-end;
  }

  .user-input-box label {
      color: white;
      font-size: 18px;
      font-weight: 400;
      margin-bottom: 5px;
      text-align: right;
  }

  .user-input-box input, .user-input-box select {
      height: 40px;
      width: 100%;
      border-radius: 7px;
      outline: none;
      border: 1px solid grey;
      padding: 0 10px;
      margin-top: 5px;
      background: rgba(255, 255, 255, 0.786);
  }

  .user-input-box input:hover, .user-input-box select:hover {
      background: rgba(255, 255, 255, 0.4);
  }

  .user-input-box input::placeholder, .user-input-box select::placeholder {
      color: white;
      opacity: 0.7;
  }

  .button {
      --width: 100px;
      --height: 35px;
      --tooltip-height: 35px;
      --tooltip-width: 90px;
      --gap-between-tooltip-to-button: 18px;
      --button-color: #4d6d45;
      --tooltip-color: #fff;
      width: var(--width);
      height: var(--height);
      background: var(--button-color);
      position: relative;
      text-align: center;
      border-radius: 0.45em;
      font-family: "Arial";
      transition: background 0.3s;
  }

  .button::before {
      position: absolute;
      content: attr(data-tooltip);
      width: var(--tooltip-width);
      height: var(--tooltip-height);
      background-color: var(--tooltip-color);
      font-size: 0.9rem;
      color: #111;
      border-radius: .25em;
      line-height: var(--tooltip-height);
      bottom: calc(var(--height) + var(--gap-between-tooltip-to-button) + 10px);
      left: calc(50% - var(--tooltip-width) / 2);
  }

  .button::after {
      position: absolute;
      content: '';
      width: 0;
      height: 0;
      border: 10px solid transparent;
      border-top-color: var(--tooltip-color);
      left: calc(50% - 10px);
      bottom: calc(100% + var(--gap-between-tooltip-to-button) - 10px);
  }

  .button::after, .button::before {
      opacity: 0;
      visibility: hidden;
      transition: all 0.5s;
  }

  .button:hover {
      background: #0e49eb;
  }

  .button:hover .text {
      top: -100%;
  }

  .button:hover .icon {
      top: 0;
  }

  .button:hover:before, .button:hover:after {
      opacity: 1;
      visibility: visible;
  }

  .button:hover:after {
      bottom: calc(var(--height) + var(--gap-between-tooltip-to-button) - 20px);
  }

  .button:hover:before {
      bottom: calc(var(--height) + var(--gap-between-tooltip-to-button));
  }

  @media (max-width: 600px) {
      .container {
          min-width: 280px;
          margin: 10px;
      }

      .user-input-box {
          width: 100%;
          margin-bottom: 12px;
      }

      .main-user-info {
          max-height: 380px;
          overflow: auto;
      }

      .main-user-info::-webkit-scrollbar {
          width: 0;
      }

      .gender-category {
          flex-direction: column;
      }
  }

  .logo {
      position: absolute;
      top: 70px;
      left: 100px;
      width: 150px;
      height: auto;
      z-index: 10;
  }

  @media (max-width: 768px) {
      .logo {
          display: none;
      }
  }
    
 
  
    